You are not logged in.

#1 2019-09-30 15:48:21

sphere101
Member
Registered: 2017-08-04
Posts: 13

upgrading ZFS-dkms to 8.2 with zfs-utils

Hello,
Im running into a dependency issue when upgrading zfs-utils-0.8.2-2..

resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: installing zfs-utils (0.8.2-2) breaks dependency 'zfs-utils=0.8.1' required by zfs-dkms

I'm using yay to upgrade my AUR packages,

yay -Syu

Any recommendations?
Thanks

Offline

#2 2019-09-30 16:22:54

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,078
Website

Re: upgrading ZFS-dkms to 8.2 with zfs-utils

Try without an AUR helper. Looks like you'll need to update zfs-dkms at the same time.

Mod note: moving to AUR Issues.


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Online

Board footer

Powered by FluxBB